Bug 1416828 - [Docs][Ops-tools] Add architecture overview to OpsTools chapter in Advanced Overcloud Customization guide
Summary: [Docs][Ops-tools] Add architecture overview to OpsTools chapter in Advanced O...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Sandra McCann
QA Contact: Martin Lopes
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-26 14:45 UTC by Sandra McCann
Modified: 2017-02-20 16:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-20 16:12:43 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Sandra McCann 2017-01-26 14:45:11 UTC
Description of problem:

RHOSP 9 content for tech preview of OpsTools has an architectural overview chapter:

https://access.redhat.com/documentation/en/red-hat-openstack-platform/9/paged/red-hat-openstack-platform-operational-tools/chapter-1-architecture

This content should be adapted and added to the OPsTools chapter in the Advanced Overcloud Customization Guide in RHOSP 10:

https://access.redhat.com/documentation/en/red-hat-openstack-platform/10/paged/advanced-overcloud-customization/

Comment 4 Martin Lopes 2017-02-16 00:26:02 UTC
Reviewing...


Note You need to log in before you can comment on or make changes to this bug.